/* CSS Document */

/* ------------------------------------------------------------------------- Introduction */
	#contenu p.introduction {
		clear:both;
		border-left:4px solid #515c60;
		padding:0 0 0 9px
	}
	#contenu p.introduction:first-letter {
		line-height:1em;
		font-size:1.7em;
		font-weight:bold;
		margin:0 3px 0 0
	}
/* ------------------------------------------------------------------------- Mise en avant */
	#contenu p.mis_en_avant {
		clear:both;
		border:1px dashed #999;
		background:#E8F5FF;
		padding:5px 10px
	}
	
	#contenu div.mis_en_avant {
		clear:both;
		border:1px dashed #999;
		background:#E8F5FF;
		padding:5px 10px;
		margin-bottom:13px;
	}
	*+html #contenu div.mis_en_avant{
		padding-bottom:25px;
	}
	#contenu div.mis_en_avant ul{
		margin-top:7px;
		display:inline;
	}
	#contenu div.mis_en_avant ul li{
		background:none;
		margin:0;
		padding:0
	}
	
/* ------------------------------------------------------------------------- Citation */
	#contenu p.citation {
		clear:both;
		font-style:italic;
		background:#f8f9fb url(../../images/structure/background/citation.gif) no-repeat 97% 5px;
		padding:10px 60px 10px 10px
	}
/* --------------------------------------------------------------------------------------------- Liens */
	#contenu a {
		color:#174168;
		text-decoration:underline
	}
	#contenu a:hover {text-decoration:none}
	#contenu a.download {
		/*font-size: 14px;*/
		clear:both;
	}
/* --------------------------------------------------------------------------------------------- Listes */
/* ------------------------------------------------------------------------- Premier niveau */
	#contenu ul, #contenu ol {
		clear:both;
		padding:0 0 15px 20px
	}
	
	
	#contenu #plan_site ul li {
		background-image:url(../../images/elements/fleche_gris.gif);
		background-position:0 4px;
		background-repeat:no-repeat;
		list-style-position:none;
		list-style-type:none;
		padding:0 0 0 9px;
		margin:0 0 3px 0
	}

		#contenu #plan_site  li {
		list-style-position:none;
		list-style-type:none;
		padding:0 0 0 9px;
		margin:0 0 3px 0
	}
	
	#contenu ul li {
	/*	background-image:url(../../images/elements/fleche_gris.gif);
		background-position:0 4px;
		background-repeat:no-repeat;*/
		list-style-position:inside;
		list-style-type:disc;
		padding:0 0 0 9px;
		margin:0 0 3px 0
	}
	#contenu ol li {
		list-style-type:decimal;
		list-style-position:inside;
		margin:0 0 3px 0
	}
/* ------------------------------------------------------------------------- Second niveau */
	#contenu ul li ul, #contenu ol li ol {padding:3px 0 0 20px}
/* --------------------------------------------------------------------------------------------- Tableaux */
	#contenu table.tableau_donnees {
		float:left;
		width:100%;
		border-collapse:collapse;
		background:url(../../images/elements/dotted_gris.gif) repeat-x bottom;
		margin:0 0 15px 0
	}
	#contenu table.tableau_donnees tr p {
		text-align:left;
		line-height:normal;
		margin:0
	}
	#contenu table.tableau_donnees tr th {
		background:#E8F5FF url(../../images/elements/dotted_gris.gif) repeat-x;
		padding:4px
	}
	#contenu table.tableau_donnees tr th p {text-align:center}
	#contenu table.tableau_donnees tr td {
		border:0;
		vertical-align:top;
		background:url(../../images/elements/dotted_gris.gif) repeat-x;
		padding:8px 4px
	}
	#contenu table.tableau_donnees tr td.mis_en_avant {background:#efefef url(../../images/elements/dotted_gris.gif) repeat-x}
	#contenu table.tableau_donnees tr td.alignement_centre p {text-align:center}
	#contenu table.tableau_donnees tr td.alignement_droite p {text-align:right}
/* --------------------------------------------------------------------------------------------- Images */
	#contenu div.object-left {
		float:left;
		clear:left;
		margin-bottom:10px
	}
	#contenu div.object-left img {margin:0 10px 0 0}
	#contenu div.object-right {
		float:right;
		clear:right;
		margin-bottom:10px
	}
	#contenu div.object-right img {margin:0 0 0 10px}
	#contenu div.object-right p {text-align:right}
	#contenu div.object-center {
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		margin-bottom:10px
	}
	#contenu div.object-center p {text-align:center}
/* --------------------------------------------------------------------------------------------- Fichier joint */
	#contenu div.fichier_joint {
		width:100%;
		padding:0 0 5px 0
	}
	#contenu div.object-right span.fichier_joint {float:right}